/**START SURVEY CSS**/
#survey_crum_trial{
	border-top: 1px solid white;
	width: 310px;
	color: #000;
}
#survey_crum_trial2{
	border-top: 1px solid black;
	width: 310px;
	color: #000;
}
.survey_table{
	border-collapse: collapse;
}
.survey_table td{
	font-family: Calibri, Arial;
	font-size: 11px;
	color: #000;
	background-color: white;
}
.survey_table p{
	color: #000;
	font-size: 11px;
}
.survey_table td textarea{ 
	width: 98.7%;
	color: #000;
	font-family: Calibri, Arial;
	font-size: 11px;
}
.survey_table td input{ 
	border: none;
	color: #fff;
	font-size: 11px;
}
.survey_table .submit{
	border: 1px solid #000;
	color: #000;
	background-color: #b2c4ce;
	cursor: pointer;
	font-variant: small-caps;
}
#survey_table_heading,
#survey_table_heading p{
	background-color: #3288A7;
	color: white;
	font-weight: bold;
}
#row_color_1{
	background-color: transparent;
}
#row_color_2{
	background-color: #b2c4ce;
}
#range_question_div{
	float: left;
	width: 50px;
	height: 100%;
}
#range_question_radio_div{
	float: left;
	width: 30px;
	height: 100%;
	border: none;
}
#align_top{
	vertical-align: top;
}
.surveyNav {
	font-size: 11px;
	color: #FDB813;
}
.surveyNavSelected {
	font-size: 11px;
	color: #fff;
}
.surveyNavSelected2 {
	font-size: 11px;
	color: #000;
}
.disguised {
	display: none;
}
.user_details_table input{
	background-color: white;
}
.compulsory_note {
	color: red;
}
.extra_note_textarea {
	color: white;
}

.assessment_content_container ul,
.assessment_content_container li {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.assessment_content_container li strong {
	float: left;
	width: 5em;
}

.assessment_container .compulsory,
.assessment_container .error {
	color: #d84801;
}

/**END SURVEY CSS**/